Support » Plugin: MailPoet - emails and newsletters in WordPress » Migrating from MailPoet 2

  • Resolved Adrian

    (@adriandw)


    I was running Mailpoet 2 until the WordPress 5.2 upgrade when I started receiving PHP errors
    (See https://wordpress.org/support/topic/fatal-error-version-2/ )

    The good news is that this problem prompted me to migrate to MailPoet 3, and I’m very happy with the new sending service.

    The bad news is that because I haven’t found a way to migrate my MailPoet 2 newsletter archive, I need to keep the MailPoet 2 plugin activated just to display the old archive.

    So I feel as though I’m in a Catch-22 situation.
    I moved to MailPoet 3 because of a problem with the now-unsupported MailPoet 2.
    But I can’t drop MailPoet 2 so I still have the problem.

    And this problem happens whenever I edit a post.

    Any suggestions?

    • This topic was modified 4 months ago by  Adrian. Reason: and more detail
Viewing 1 replies (of 1 total)
  • Plugin Contributor MailPoet

    (@mailpoet)

    @adriandw Why don’t you keep version 2 active just for the archive?

    Otherwise, is your newsletter archive mission critical or is it just nice to have?

    Let us know!

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.